prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include
datarootdir=/opt/local/share
datadir=/opt/local/share

privlibdir=/opt/local/lib/evolution-data-server
privincludedir=/opt/local/include/evolution-data-server

credentialmoduledir=/opt/local/lib/evolution-data-server/credential-modules

Name: libedataserver
Description: Utility library for Evolution Data Server
Version: 3.36.5
Requires: gio-2.0 gmodule-2.0 libsecret-1 libxml-2.0 libsoup-2.4
Requires.private: camel-1.2
Libs: -L${libdir} -ledataserver-1.2
Cflags: -I${privincludedir}
